TKDESK(1)

NAME
ed-tkdesk - edit a file using TkDesk's editor

SYNOPSIS
ed-tkdesk [-q] [ file ... ]

DESCRIPTION
If invoked with no argument, ed-tkdesk will open a new TkDesk editor window without loading any file into it.

If one or more file arguments are given to ed-tkdesk, they will be loaded into a new TkDesk editor window.

Ed-tkdesk communicates with TkDesk through a TCP/IP server that needs to be started from within TkDesk using the menu entry "TkDesk Server" from TkDesk's "Options" menu.

OPTIONS

-q  Load files in the background, i.e. don't wait until associated editor window is closed but return immediately.

file
    The file that should be opened using TkDesk's editor.

FILES

tkdeskclient
    Usually in "/usr/local/bin", this program is used to perform the actual communication with TkDesk.

SEE ALSO
tkdesk(1), cd-tkdesk(1), od-tkdesk(1)

AUTHOR
Christian Bolik (Christian.Bolik@mainz.netsurf.de)